Subject: urgent mail of assistance to you,please respond

From: [email-masked]
Date: Thu, 09 Oct 2003 13:32:22 +0200

From :Dr Aret Danga  
Alternate email:[email-masked]
Attn: Sir,  
 
RE: MONEY TRANSFER / INVESTMENT PROPOSAL  
INTRODUCTION: l am Dr Aret Danga a Civil Servant in  
the Ministry of Health. l know this proposal will come	
to you as a surprise because we have not met before  
either physically or through correspondence.  
I got your contact here  
in Nigeria and have no doubt in your ability to handle	
this proposal involving huge sum of money. 
 
THE SUBJECT: My father Chief Danga(Now Late)  
was the Royal Head of my community, ELEME (an oil rich	
town) in Nigeria. My community produces 5.8% of the  
total crude oil production in Nigeria and 0.5% of the  
Dollar value of each barrel is paid to my father as  
royalty by the Federal Government. My father was also  
the Chairman of ELEME Special Oil Trust Fund.  
In his position as the Royal head and Chairman of the  
Oil Trust Fund, he made money which is as a result of 
backlog of royalties Which accrued over the years of 
which I am now liable to as the only heir .
The money is Ten Million Five Hundred Thousand
US Dollars($10.5m).	
This Money originated from the accumulated royalties  
between 1976-1999 . Due to poor banking system in Nigeria 
and political instability as a result of past Military rules	
(1985-1999) , it was our wish that the funds lodged at the 
security arm of the Apex Bank of Nigeria will have to be moved 
abroad for investment.	
And in the interim this funds will be made payable to the 
beneficiary as we will tender.  
 
THE PROPOSAL: Just before my father died he called my  
attention to the money and charged me to look for a  
foreigner who would assist me in the transfer/investment 
of the funds abroad as I am in the services of government 
and well known and therefore forbidden by law to handle 
any business transaction or hold an account abroad. 
So l would be  very grateful if you could accept to help 
me achieve this great objective,as the one whose custody 
the funds will arrive on trust. 
I promise to give you 20% of the total funds transferred 
to your vital account as compensation for your assistance. 
Ten percent(10%)would be set aside to take care of all expenses 
We may incure during the transaction. To indicate your  
interest, contact me urgently and confidentially as I have told
you that I am in government and will not be seen to violate any 
of the rules they have laid down regarding people who are in their 
employment list and again as a result of the bulk of money involved
and once you are satisfied with this term you inform me immediately  
for more information and the roles you will play in this  
business. I want to assure you that once you agreed that the transaction is
100% risk free and we will move ahead immediately
to conclude it together and do also the necessary investment together.  
May the almighty God bless you.  
Yours faithfully  
 
Danga

<!-- fallback -->